/* ############################################################################################################################################################################################################################ */
/* Listen allgemein */
/* ############################################################################################################################################################################################################################ */

.liste_bg_container 								{ padding:14px; background-color:#E6E6E6; overflow:auto; clear:both; }
.liste_container 									{ width: 100%; height:42px; background-color:#0A71B2; color:#ffffff;}
.liste_container.orange								{ background-color: #f59505; }
.liste_detail_container 							{ background-color:#ffffff; padding: 12px; margin-bottom:4px; font-size:14px; overflow:auto; }
.liste_detail_trenner 								{ background-color:#E6E6E6; height:8px; clear:both; }
.liste_margin_container 							{ margin-bottom:4px; }
.liste_plus 										{ width:1.4%; height:15px; font-size:16px; clear:left; float:left; margin-right:8px; padding:14px 0px 0px 8px; }
.liste_i 											{ width:10px; height:15px; font-size:16px; clear:left; float:left; margin-right:8px; padding:12px 0px 0px 8px; }
.liste_nr 											{ width:8%; height:15px; float:left; margin-right:8px; padding:14px 0px 0px 8px; }
.liste_company 										{ width:20%; height:15px; float:left; margin-right:8px; padding:14px 0px 0px 8px; }
.liste_bertreff 									{ width:20%; height:15px; float:left; margin-right:8px; padding:14px 0px 0px 8px; }
.liste_bertreff_auftraege 							{ width: 50%; height:15px; float:left; margin-right:8px; padding:14px 0px 0px 8px; }
.liste_bertreff_auftraege_inkasso 					{ width: 40%; height:15px; float:left; margin-right:8px; padding:14px 0px 0px 8px; }
.liste_info 										{ width:5%; height:15px; font-size:16px; float:left; margin-right:8px; padding:14px 0px 0px 0px; }

.liste_betreff_button_container                     { width: 15px;height: 15px;margin-left: 10px;position: absolute; display: inline-block; }
.liste_betreff_button                               { width: 15px;height: 15px;cursor: pointer;display: inline-block; background-repeat: no-repeat; background-size: contain; background-position: center; }


.liste_betreff_edit {background-image: url('../../dir.graphik/inhalte/edit_edit.svg');}
.liste_betreff_save {background-image: url('../../dir.graphik/inhalte/edit_save.svg'); display: none;}


.liste_status_container 							{ width:20%; height:30px; float:right; clear:right; }
.liste_status 										{ height:30px; margin-top:6px; margin-right:5px; float:right; }
.liste_trafficlight									{ background-color: #f00; float:left; padding: 5px; margin-top: 7px; border-radius: 5px;position: absolute;right: 300px;}

.liste_edit                                         { margin-top: 10px; width: 172px; }
.liste_edit_button	{ background-color: #0A71B2; color: white; text-align: center; height: 24px; padding: 2px 60px 0px 60px; font-size: 12px; overflow: auto; border: 0; width: 100%; }
.liste_edit_button:hover	{ background-color: #37A7DA; }




/* ######################################################### */
/* ##########    		Datenkontrolle           ########### */
/* ######################################################### */


/* Strukturen f�r die Seite */
.datenkontrolle_col_border											{ float:left; width:1px; min-height:270px; margin:27px 0px 10px 0px; background-color:#d1d1d1; }

.datenkontrolle_left												{ clear:left; float:left; width:360px; min-height:300px; padding:0px 10px 0px 0px; margin:10px 0px 0px 0px; }

.datenkontrolle_list_right_border									{ clear:right; float:left; width:0.1%; min-height:290px; margin:0px 0px 10px 0px; border-right:1px solid #d1d1d1; box-sizing: border-box; }
.datenkontrolle_list_container										{ clear:both; float:left; width:95.9%; margin-right:9px; overflow:auto; padding-bottom:5px; border-bottom: 1px solid #d1d1d1; box-sizing: border-box; }
.datenkontrolle_list_container div div:nth-child(1)				    { height: 20px; width: 20px; margin: 11px 0px 0px 8px; float: left; background-image: url('../../dir.graphik/inhalte/buchhaltung_i.svg'); cursor: pointer; position: relative;z-index: 99;}
.datenkontrolle_list_container div div:nth-child(2)				    { float: left; width: 95px; padding: 13px 6px 0 10px; overflow: hidden;height: 20px;text-overflow: ellipsis;white-space: nowrap;}
.datenkontrolle_list_container div div:nth-child(3)				    { float: left; width: 70px; padding: 13px 0 0 0;}
.datenkontrolle_list_container div div:nth-child(4)				    { height: 28px; width: 78px; margin: 7px 7px 0px 0px; float: right; }
.datenkontrolle_list_container div div:nth-child(5)				    { height: 28px; width: 28px; margin: 8px 0px 0px 15px; float: left;  }

.datenkontrolle_list_shipping										{ background-image: url('../../dir.graphik/inhalte/kontografiken/icons/versand.svg'); }
.datenkontrolle_list_reminder										{ background-image: url('../../dir.graphik/inhalte/kontografiken/icons/fragezeichen.svg'); }
.datenkontrolle_list_datenkontrolle										{ background-image: url('../../dir.graphik/inhalte/kontografiken/icons/produktion.svg'); }
.datenkontrolle_list_datenkontrolle_in_progress								{ background-image: url('../../dir.graphik/inhalte/kontografiken/icons/produktion_grau.svg'); }
.datenkontrolle_list_datenkontrolle_accepted								{ background-image: url('../../dir.graphik/inhalte/kontografiken/icons/produktion_orange.svg'); }
.datenkontrolle_list_datenkontrolle_none     							{  }
.datenkontrolle_list_payment_green_point							{ height: 16px; width: 16px; background-image: url("../../dir.graphik/inhalte/shipping_ampel_green.png"); display: block; }

.datenkontrolle_mahnungs_container									{ width: 100%; padding: 20px; margin: 0 0 10px 0; box-sizing: border-box; background-color: rgba(140,198,63,0.3); border: 1px solid rgba(140,198,63,1); }
.datenkontrolle_info_container								{ width: 100%; padding: 20px; margin: 0 0 10px 0; box-sizing: border-box; background-color: rgba(252, 175, 43, 0.3); border: 1px solid rgb(198, 136, 52); }

.datenkontrolle_right												{ clear:right; float:left; width:770px; margin:10px 0px 0px 0px; }
.datenkontrolle_right h1											{ font-size:18px; color:#1D6FB7; }
.datenkontrolle_right input[type=text]								{ width:268px; height:22px; padding:2px 0px 0px 5px; margin-top:5px; border: 1px solid #d1d1d1; color:#37A7DA; font-size:13px; display: inline-block; }
.datenkontrolle_right input[type=text]:disabled					{ background-color:#efefef; }
.datenkontrolle_right hr											{ border: 0; height: 1px; width: 74%; background-color: #d1d1d1; margin: 0 0 10px 0; }
.datenkontrolle_right_basisdaten									{ float: left; clear: right; margin: 0px 0px 8px 0px;  }

.datenkontrolle_input_small										{ width:128px !important; }


.datenkontrolle_first_col											{ width:37%; min-height: 340px; float:left; overflow: auto; box-sizing: border-box;  }
.datenkontrolle_first_col select 									{ width:290px; height:30px; overflow:hidden; background:url('../../dir.graphik/inhalte/select_arrow_down.svg') no-repeat right #ffffff; border: #d1d1d1 1px solid; text-align:left; padding:2px 5px 3px 5px; -moz-appearance: none; -webkit-appearance: none; appearance: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.datenkontrolle_first_col button									{ width:295px; height:30px; padding:7px 0px 7px 0px; margin:5px 0px 0px 0px; background-color:#37A7DA; color:#fff; border:0px; font-size: 13px; box-sizing: border-box; }
.datenkontrolle_first_col button:hover								{ background-color:#0776B9; }

.datenkontrolle_lieferadressen										{ overflow: auto; }



.datenkontrolle_second_col											{ width:38%; height:320px; float:left; padding:0px 0px 0px 10px; box-sizing: border-box; }
.datenkontrolle_second_col label									{ width:130px; height:24px; display: inline-block; }
.datenkontrolle_second_col	input[type=text]						{ width:138px !important; }
.datenkontrolle_second_col select 									{ width: 146px; height:30px; overflow:hidden; background:url('../../dir.graphik/inhalte/select_arrow_down.svg') no-repeat right #ffffff; border: #d1d1d1 1px solid; text-align:left; padding:2px 5px 3px 5px; -moz-appearance: none; -webkit-appearance: none; appearance: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.datenkontrolle_second_col_dragzone								{ width: 96%; height: 100px; margin: 5px 2% 10px 0%; border: 1px solid #d1d1d1;  background:url('../../dir.graphik/inhalte/auftragAngebotAnlegenUpload.svg'); }

.datenkontrolle_third_col											{ width:24%; height:320px; float:left; padding:0px 0px 0px 10px; box-sizing: border-box; }
.datenkontrolle_third_col [type=button]							{ width:100%; height:30px; float:left; margin:5px 0px 0px 0px; padding:7px 0px 7px 0px; background-color:#37A7DA; color:#fff; border:0px; font-size: 13px; }
.datenkontrolle_third_col [type=button]:hover						{ background-color:#0776B9; }

.datenkontrolle_third_col_bezahlt									{ background-color:#89C534 !important; }
.datenkontrolle_third_col_bezahlt:hover							{ background-color:#7EAD2B !important; }

.datenkontrolle_third_col_printData								{ background-color: #fcaf2b !important; }
.datenkontrolle_third_col_printData:hover							{ background-color: #cc8428 !important; }

/* ########################### */

.datenkontrolle_artikel_container									{ width: 100%; height: auto; min-height: 200px; position: relative;  border: 1px solid #d1d1d1; overflow: auto; margin:0 0 10px 0; box-sizing: border-box; padding: 5px; font-size: 13px;}
.datenkontrolle_artikel_container textarea							{ width: 100%; height: auto; min-height: 100px; margin: 10px 0 0 35px; border: 1px solid #d1d1d1; overflow: auto; box-sizing: border-box; padding: 10px; }

.datenkontrolle_artikel_container_image 							{ margin: 5px 0 0 35px; border: 1px solid #d1d1d1; overflow: auto; box-sizing: border-box; padding: 3px; float: left; }
.datenkontrolle_artikel_container_artikeldaten						{ width: 100%; margin: 0px 0px 5px 0px; border: 1px solid #d1d1d1; overflow: auto; box-sizing: border-box; padding: 10px; }
.datenkontrolle_artikel_container_artikeldaten label				{ width:100%;  margin: 5px 0 5px 5px; display: block; float: right; clear: left; }
.datenkontrolle_artikel_container_artikeldaten input[type=text]	    { width:100px; height:22px; margin: 0 0 5px 0; padding:2px 0px 0px 5px; border: 1px solid #d1d1d1; color:#37A7DA; font-size:13px; display: block; float: left;  }


.datenkontrolle_artikel_pos										    { width: 25px; height: 25px; background-color: #1D6FB7; color: #fff; position: absolute; top: 0; left: 0; text-align: center; padding: 5px 0 0 0; box-sizing: border-box; }
.datenkontrolle_artikel_delete										{ width: 25px; height: 25px; background-color: #1D6FB7; color: #fff; position: absolute; top: 0; right: 0; text-align: center; padding: 5px 0 0 0; box-sizing: border-box; background:url('../../dir.graphik/inhalte/kontografiken/icons/delete.svg'); cursor: pointer; }
.datenkontrolle_artikel_safe										{ width: 25px; height: 25px; background-color: #1D6FB7; color: #fff; position: absolute; top: 0; right: 25px; text-align: center; padding: 5px 0 0 0; box-sizing: border-box; background:url('../../dir.graphik/inhalte/kontografiken/icons/produktion.svg'); cursor: pointer; }


.datenkontrolle_versand_container									{ width: 100%; height: auto; position: relative; padding: 10px 10px 10px 35px; border: 1px solid #d1d1d1; overflow: auto; margin:0 0 10px 0; box-sizing: border-box; }
.datenkontrolle_versand_container select 							{ width:290px; height:30px; overflow:hidden; background:url('../../dir.graphik/inhalte/select_arrow_down.svg') no-repeat right #ffffff; border: #d1d1d1 1px solid; text-align:left; padding:2px 5px 3px 5px; -moz-appearance: none; -webkit-appearance: none; appearance: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }


.datenkontrolle_textbox                                             { padding: 12px; }

.datenkontrolle_short_title                                         { float: left;}
.datenkontrolle_return_button                                       { float: right;border: 1px solid #0A71B2;color: #0A71B2;padding: 7px 15px;margin-top: 13px;}
.datenkontrolle_return_button_single                                { float:left; border: 1px solid #0A71B2;color: #0A71B2;padding: 7px 15px;font-size: 14px;background: none;}
.buchhaltung_return_button_single                                   { float:left; border: 1px solid #0A71B2;color: #0A71B2;padding: 7px 15px;font-size: 14px;background: none;margin-top: 5px;}


span.admin_legende                                                  { margin-left: 8px; position: relative; top: -2px; }
.admin_legende_box                                                  { border: 1px solid #d1d1d1; padding: 11px 15px 5px 15px; }
.admin_legende_box.hidden                                           { display:none;}
.admin_legende_frame                                                { min-height: 36px; overflow: auto; width: 99%; }

div.border-red                                                      { border: 1px solid red; }

/* ########################### */


button.datenkontrolle_complete                                      { width:208px; height:30px; padding:7px 0px 7px 0px; margin:5px 16px 0px 0px; background-color:#37A7DA; color:#fff; border:0px; font-size: 13px; box-sizing: border-box; float: right; }
button.datenkontrolle_complete:hover                                { background-color:#0776B9; }
.datenkontrolle_artikel_container_column1                             { display: inline-block; float: left; width: 30%; margin: 0px 0px 0px 0px; }
.datenkontrolle_artikel_container_column2                             { display: inline-block; float: left; width: 38.68%; margin: 0px 5px 0px 5px; }
.datenkontrolle_artikel_container_column3                             { display: inline-block; float: right; width: 30%; margin: 0px 0px 0px 0px;  }



.datenkontrolle_artikel_selection.selection-active                    { opacity: 1; }
.datenkontrolle_artikel_selection.selection-inactive                  { opacity: 0.2; pointer-events: none; }



button.datenkontrolle_ok                        { width: 49%; height: 30px; margin: 0 1% 10px 0; background-color: #86bd33; color: white; font-size: 14px; border: 0; }
button.datenkontrolle_not_ok                    { width: 49%; height: 30px; margin-left: 1%; background-color: #e54200; color: white; font-size: 14px; border: 0; }

button.datenkontrolle_ok.selection-active { opacity: 1; }
button.datenkontrolle_not_ok.selection-active { opacity: 1; }

button.datenkontrolle_ok.selection-inactive { opacity: 0.3; }
button.datenkontrolle_not_ok.selection-inactive { opacity: 0.3; }

button.datenkontrolle_ok.selection-inactive:hover { opacity: 0.6; }
button.datenkontrolle_not_ok.selection-inactive:hover { opacity: 0.6; }

.datenkontrolle_artikel_option                  { display:flex; align-items: center; }
.datenkontrolle_artikel_option.with_textarea input[type="checkbox"]                 { align-self: flex-start; margin-top: 9px; }

img.datenkontrolle_artikel_vorschaubild { width: 100%; }

label.datenkontrolle_custom_option { width: 176px !important; }
textarea.datenkontrolle_custom_option { margin:0 !important; min-height: 80px !important; /*width: 176px !important;*/ font-family: sans-serif; font-size: 14px; resize: vertical; }


.datenkontrolle_check_delete        { border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; padding: 6px 0px 8px 0px; margin-bottom: 10px; }


